SoulMS

SoulMS Forums
 
HomeCalendarFAQSearchMemberlistUsergroupsRegisterLog in

Share | 
 

 Installation error with the Framework 3.5

View previous topic View next topic Go down 
AuthorMessage
Lucida
Noob
Noob


Posts : 1
Reputation : 0
Join date : 2011-01-05

PostSubject: Installation error with the Framework 3.5    Wed Jan 05, 2011 8:31 am

As the title says, when I try install the Net framework 3.5 I get "An installation error has occured" (My comp isn't in english, I translated it, so it's not exact). Currently I have Mozilla 4.0, maybe I could download the Framework 4.0 instead and try with it, but where can I download that? (No I havn't searched for it yet, really xD )

It doesn't work with Mozilla 4.0 atleast, I tried to start it before too. I use Windows XP, but when I tried to start it complained and said I should login as administrator, but I AM the administrator! At my comp then, I asume? or.. did they mean 'administrator' for something else? It came two popups about every 5 second saying the same thing, one that I should be admin and the other seemed to be this black window with white text (You know, right?) which's used for programming. I forgot what it's called.
Then the popups stopped with a last one which told me the whole thing just failed.

Sooo... To sum it up I think I should try another Framework version.
I really appreciate any answers since I want to play this server. ._.'

Solved it! (With some help from a freind currently playing the server Very Happy ) Now when I start SoulMS, first the normal GMS popup, then hackshield popup and then patch popup. At the patch popup it says my version is outdated and that I need to download a new version. Okay, it seems I didn't solve it anyways ;_;
Back to top Go down
View user profile
Savior
Level 5
Level 5


Posts : 315
Reputation : 20
Join date : 2010-12-01
Age : 24
Location : New York

PostSubject: Re: Installation error with the Framework 3.5    Wed Jan 05, 2011 4:07 pm

Net Framework 4.0 Download.

If that doesnt solve your problem, i'll actually go over your problem and help you solve it.
Back to top Go down
View user profile
 
Installation error with the Framework 3.5
View previous topic View next topic Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
SoulMS :: Justice Department :: Help Desk-
Jump to: